Connect with us

Ciencias

¡Alerta! Internet no funcionará en algunos teléfonos inteligentes a partir de mañana, Ver detalles

Published

on

A partir de mañana (30 de septiembre), algunos usuarios no podrán utilizar la World Wide Web. Según los informes, algunos dispositivos más antiguos no tendrán Internet a partir de mañana. El certificado IdentTrust DST Root CA X3 vencerá el 30 de septiembre de 2021. Esto tendrá un impacto en los usuarios de Internet de todo el mundo. No se ejecutará en las consolas de juegos Mac, iPhone, PlayStation 3 y Nintendo 3DS, televisores inteligentes, decodificadores y otros dispositivos inteligentes, así como en algunas PlayStation 4.

Let’s Encrypt emite certificados para cifrar conexiones en Internet y dispositivos como móviles, portátiles y PC. Esto garantiza que sus datos estén seguros y que los piratas informáticos no los hagan un mal uso. Cuando visita un sitio que comienza con HTTPS, está en un sitio web seguro. Let’s Encrypt deje de usar certificados antiguos el 30 de septiembre, lo que afectará a muchos dispositivos.

¿Incluir su dispositivo?

Esto no afectará a la mayoría de los usuarios de Internet. Los ordenadores y navegadores que no estén actualizados a la última versión no podrán utilizar Internet a partir de mañana.

Según los informes, esto afectará a las computadoras, tabletas y teléfonos inteligentes no actualizados. Los dispositivos nuevos y actualizados no se verán afectados. Los usuarios que usan macOS 2016 y versiones anteriores de Windows XP pueden enfrentar este problema.

Si la validez del certificado expira, Internet no se podrá utilizar en dispositivos Android con la versión anterior 7.1.1. Esto afectará a los dispositivos con una versión anterior a iOS 10 para iPhone. Si su teléfono tiene una versión anterior, puede evitar este problema actualizándolo ahora.

Continue Reading

© 2021